--- !ditz.rubyforge.org,2008-03-06/issue 
title: invalid gecos can cause sup-config to crash
desc: ""
type: :bugfix
component: sup
release: "0.5"
reporter: Jean-Hadrien CHABRAN <jh@chabran.fr>
status: :closed
disposition: fixed
creation_time: 2008-03-14 18:54:32.560987 Z
references: 
- http://rubyforge.org/pipermail/sup-talk/2008-March/001260.html
id: cf09ec6ec7c35d7d8c002b0521f97b6e94dc9b3e
log_events: 
- - 2008-03-14 18:54:32.561241 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - created
  - ""
- - 2008-03-14 18:54:52.486259 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - added reference 1
  - ""
- - 2008-03-14 18:55:10.323790 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - changed status from unstarted to fixed
  - ""
